/* LGPD */

.check-privacy{

    display: flex;

    justify-content: center;

    margin: 15px 0;

}

.check-privacy #privacy

{

    height: auto;

    width: fit-content;

    margin-top: 3px;

    margin-right: 5px;

}

.pop-up-cookie{position: fixed; bottom: 0; display: none; justify-content: center;align-items: center; flex-direction: column; width: 100%; min-height: 100px; z-index: 9999; padding: 14px; box-sizing: border-box;} .pop-up-cookie .content-wrapper{display: flex; background-color: #8F5F77; justify-content: space-evenly; width: 100%; align-items: center; margin-bottom: 15px;} .pop-up-cookie .content-wrapper p{margin-bottom: 0 !important; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px;text-align: center;} .pop-up-cookie .content-wrapper p a{text-decoration: underline !important; font-weight: bold; color: #fff; font-size: 14px;} .pop-up-cookie .content-wrapper .btn-privacy{display: flex; justify-content: center; align-items: center; max-width: 80px; width: 100%; height: 25px; text-transform: uppercase; color: #8F5F77; background-color: #fff; margin: 15px 0; font-weight: bold;} @media(max-width: 992px){.pop-up-cookie .content-wrapper{flex-direction: column; padding: 15px;}}

/* //LGPD */

.whatsapp-fixed{position:fixed; bottom:90px; right:10px; z-index:99999;}



#SuccessBar{

    position:fixed;

    bottom:20px;

    width:100%;

    z-index:9999;

}



#SuccessBar .check-privacy{

    display: flex;

    justify-content: center;

    margin: 15px 0;

}



#SuccessBar .check-privacy #privacy{

    height: auto;

    width: fit-content;

    margin-top: 3px;

    margin-right: 5px;

}



#SuccessBar .pop-up-cookie{position: fixed; bottom: 0; display: flex; justify-content: center;align-items: center; flex-direction: column; width: 100%; min-height: 100px; z-index: 9; padding: 14px; box-sizing: border-box;} .pop-up-cookie .content-wrapper{display: flex; background-color: #8F5F77; justify-content: space-evenly; width: 100%; align-items: center; margin-bottom: 15px;} .pop-up-cookie .content-wrapper p{margin-bottom: 0 !important; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px;text-align: center;} .pop-up-cookie .content-wrapper p a{text-decoration: none; font-weight: bold; color: #fff; font-size: 14px;} .pop-up-cookie .content-wrapper .btn-privacy{display: flex; justify-content: center; align-items: center; max-width: 80px; width: 100%; height: 25px; text-transform: uppercase; color: #8F5F77; background-color: #fff; margin: 15px 0; font-weight: bold;} @media(max-width: 992px){.pop-up-cookie .content-wrapper{flex-direction: column; padding: 15px;}}





   *{

        padding: 0; 

        margin: 0; 

        box-sizing: border-box;

        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

        outline-style: none;

    }



    :root{

        --defaultWidth: 1300px;

    }



    .sticky-top{

        position:-webkit-sticky;

        position:sticky;

        top:0;

        z-index:1020;

    }



   /* HEADER */



    header .header-menu-top{

        width:100%;

        min-height: 30px;

        background: rgb(143,95,119);

        background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    }



    header .header-menu-top .container{

        position: relative;

        max-width: var(--defaultWidth);

        min-height:30px;

        margin:0 auto;

    }



    header .header-menu-top .container .contact{

        position: absolute;

        top:0;

        left:0;

        max-width:343px;

        height: 100%;

        display:flex;

    }



    header .header-menu-top .container .contact .icon{

        margin-top: 5px;

        margin-right: 20px;

    }



    header .header-menu-top .container .contact .icon .separator{

        position:relative;

        top:6px;

        width:8px;

        height:8px;

        background:#fff;

        border-radius:10px;

    }



    header .header-menu-top .container .contact .icon i{

        color:#fff;

        margin-right: 2px;

    }



    header .header-menu-top .container .contact .icon a{

        text-decoration: none;

        color:#fff;

    }



    header .header-menu-top .container .social-media{

        position: absolute;

        top:0;

        right:0;

        max-width:114px;

        height: 100%;

        display:flex;

    }



    header .header-menu-top .container .social-media .icon{

        margin-top: 5px;

        margin-right: 35px;

    }



    header .header-menu-top .container .social-media .icon i{

        color:#fff;

    }



    @media(min-width:181px) AND (max-width:992px){

        header .header-menu-top .container .contact{

            display:none;

        }



        header .header-menu-top .container .social-media{

            max-width: none;

            width:100% !important;

            justify-content: center;

        }

        

    }



    header .header-menu-desktop{

        width:100%;

        min-height: 130px;

        background:#fff;

    }



    header .header-menu-desktop .container{

        position: relative;

        max-width: var(--defaultWidth);

        margin:0 auto;

    }



    header .header-menu-desktop .container .logo{

        position: absolute;

        top:30px;

        left:0;

        width:237px;

        height: 87px;

    }



    header .header-menu-desktop .container .logo .image-area{

        width:100%;

        min-height:30px;

    }



    header .header-menu-desktop .container .logo .image-area img{

        max-width:100%;

        max-height:100%;

    }



    header .header-menu-desktop .container .menu-items{

        position: absolute;

        top:50px;

        right:0;

    }



    header .header-menu-desktop .container .menu-items ul{

        display:flex;

        list-style: none;

    }



    header .header-menu-desktop .container .menu-items ul li{

        position: relative;

        margin-right: 40px;

    }



    header .header-menu-desktop .container .menu-items ul li a{

        position: relative;

        color:#868685;

        text-decoration:none;

        font-size:18px;

        z-index:2;

    }



    header .header-menu-desktop .container .menu-items ul li .icon{

        position: absolute;

        top:0;

        width:100%;

        display:none;

        justify-content: center;

        z-index:1;

    }



    header .header-menu-desktop .container .menu-items ul li:hover a{

        font-weight: bold;

        color:#563548;

    }



    header .header-menu-desktop .container .menu-items ul li:hover .icon{

        display:flex;

    }



    header .header-menu-desktop .container .menu-items ul li:hover .icon i{

        position:relative;

        top:-16px;

        font-size:45px;

        color:rgba(86, 53, 72,0.3);

    }



    #activeMenu a{

        color:#563548;

        font-weight: bold;

    }



    #activeMenu .icon{

        display:flex;

    }



    #activeMenu .icon i{

        position:relative;

        top:-16px;

        font-size:45px;

        color:rgba(86, 53, 72,0.3);

    }





    #MenuMobile{width:80%; max-width:300px; height:100%; position:fixed; top:0; left:-100%; z-index:43;  background:rgb(143,95,119); background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%); transition:all ease-out 0.3s;}

    #MenuMobile.leftSliding{left:0;}

    #MenuMobile a{display:block; padding:15px 25px; letter-spacing:2px; text-transform:uppercase; text-decoration:none; color:white;}

    #MenuMobile ul{list-style-type: none;}

    #MenuMobile a:hover{font-weight:700;}



    header .box-menu-mobile{

        display: none;

        width:100%;

        height: auto;

        top:40px;

        background: rgb(255,255,255);

        z-index: 41;

    }



    header .box-menu-mobile img{

        margin-top:10px;

        width:160px;

    }



    header .box-menu-mobile i{

        float: right;

        padding-right: 10%;

        margin-top:10px;

        font-size: 50px;

        color:rgb(143,95,119);

    }





    @media(min-width:181px) AND (max-width:992px){

        header .header-menu-desktop{

            display:none;

        }

        header .box-menu-mobile{

            display:block;

        }

    }



  /* END HEADER */



  /* HOME */



  .home-slider-desktop{

      max-width:1920px;

      min-height: 600px;

      margin:0 auto;

  }



  .home-slider-desktop .splide, .splide__slide{

      min-height:600px;

  }



  .home-slider-desktop .splide .splide__arrows{

      position:relative;

      top:0;

      max-width:1300px;

      margin:0 auto;

  }

 

  .home-slider-desktop .splide .splide__slide .content-area{

      position: relative;

      max-width:1300px;

      min-height: 600px;

      margin:0 auto;

  }



  .home-slider-desktop .splide .splide__slide .content-area .area-text{

      position:absolute;

      top:228px;

      width:36.5%;

      min-height: 144px;

      background: rgba(255,255,255,0.5);

      display:flex;

      justify-content: center;

      align-items: center;

      flex-direction: column;

  }



  .home-slider-desktop .splide .splide__slide .content-area .area-text .title-one p{

      font-size:25px;

      color:#383838;

  }



  .home-slider-desktop .splide .splide__slide .content-area .area-text .title-two p{

      font-size:58px;

      color:#563548;

  }



  .home-slider-desktop .splide .splide__slide .content-area .area-avaliacao{

      position: absolute;

      right:0;

      bottom:30px;

  }



  .home-slider-desktop .splide .splide__slide .area-slider-position{

      position: absolute;

      bottom:0;

      width:200px;

      min-height: 48px;

      background:#fff;

      display:flex;

      justify-content: center;

      align-items: center

  }



  .home-slider-desktop .splide .splide__slide .area-slider-position .slider-position-actual{

      font-size:20px;

      color:#563548;

      font-weight: bold;

  }



  .home-slider-desktop .splide .splide__slide .area-slider-position .separator{

      width:50px;

      height: 2px;

      background:#979796;

      margin-left:5px;

      margin-right:5px;

  }



  .home-slider-desktop .splide .splide__slide .area-slider-position .slider-position-next{

      color:#868685;

      font-weight:bold;

  }

  

  @media(min-width:181px) AND (max-width:992px){

    .home-slider-desktop{

        display:none;

    }

  }



  .home-tratamentos{

      width:100%;

      min-height: 545px;

      background:#fff;

  }



  .home-tratamentos .container{

      max-width:1300px;

      min-height: 545px;

      margin:0 auto;

      display:flex;

      flex-direction: column;

  }



  .home-tratamentos .container .area-title{

      position: relative;

      display:flex;

      width:53%;

      min-height: 46px;

      margin-top:50px;

  }



  .home-tratamentos .container .area-title .title-one{

      font-weight: bold;

      font-size:24px;

      color:#563548;

  }



  .home-tratamentos .container .area-title .title-two{

        width:2px;

        height:36px;

        background:#979796;

        transform:rotate(210deg);

        margin-top:5px;

        margin-left:18px;

  }



  .home-tratamentos .container .area-title .title-tree{

      position: absolute;

      bottom:0;

      right: 0;

      color:#868685;

      font-size:18px;

  }



@media(min-width:181px) AND (max-width:992px){

    .home-tratamentos .container .area-title{

        width:100%;

        flex-direction:column;

        justify-content: center;

        align-items: center;

        text-align: center;

    }

    .home-tratamentos .container .area-title .title-two{

        display:none;

    }

    .home-tratamentos .container .area-title .title-tree{

        position: static;

    }

}



   .home-tratamentos .container .content-area{

       width:100%;

       min-height: 400px;

       display:flex;

       justify-content: space-evenly;

   } 



   .home-tratamentos .container .content-area .image-area{

       width:46.6%;

   }



   .home-tratamentos .container .content-area .image-area img{

       max-width:100%;

   }



   .home-tratamentos .container .tratamentos-area{

       width:46.6%;

       min-height: 400px;

       display:flex;

       flex-direction: column;

   }

   

   .home-tratamentos .container .tratamentos-area a{

       text-decoration: none;

   }



   .home-tratamentos .container .tratamentos-area .col-one{

       width:100%;

       display:flex;

   }



   .home-tratamentos .container .tratamentos-area .col-one .box{

       display:flex;

       justify-content:center;

       align-items: center;

       width:300px;

       min-height: 80px;

       background:#fff;

       margin-right: 20px;

       margin-bottom:40px;

       box-shadow: 3px 1px 8px 1px#EBE6E9;

   }



   .home-tratamentos .container .tratamentos-area .col-one:nth-of-type(1){

       margin-top:110px;

   }



   .home-tratamentos .container .tratamentos-area .col-one .box:hover{

       background: rgb(143,95,119);

       background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

   }



   .home-tratamentos .container .tratamentos-area .col-one .box:hover span{

       color:#fff;

   }



   .home-tratamentos .container .tratamentos-area .col-one .box span{

       color:#563548;

       font-weight: bold;

       font-size:20px;

   }



   .home-tratamentos .container .tratamentos-area .btn-conheca-todas{

       width:100%;

       display:flex;

       justify-content:center;

       align-items: center;

   }



   .home-tratamentos .container .tratamentos-area .btn-conheca-todas .box{

       display:flex;

       justify-content: center;

       align-items: center;

       width:200px;

       min-height: 45px;

       background: rgb(143,95,119);

       background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

   }



   .home-tratamentos .container .tratamentos-area .btn-conheca-todas .box span{

       color:#fff;

       font-weight: bold;

   }



   .home-tratamentos .container .tratamentos-area .btn-conheca-todas .box:hover{

       box-shadow: 1px 1px 8px 1px rgba(143,95,119);

   }



   @media(min-width:181px) AND (max-width:992px){

    .home-tratamentos .container .content-area{

        width:100%;

        flex-direction:column;

    }



    .home-tratamentos .container .content-area .image-area{

       width:100%;

       display: flex;

       justify-content: center;

    }



    .home-tratamentos .container .tratamentos-area{

        width:100%;

    }



    .home-tratamentos .container .tratamentos-area .col-one{

        flex-direction: column;

        align-items:center;

    }



    .home-tratamentos .container .tratamentos-area .col-one a{

        width:100%;

        display:flex;

        justify-content: center;

    }



    .home-tratamentos .container .tratamentos-area .col-one:nth-of-type(1){

       margin-top:0px;

    }





   }



   .home-acompanhe{

       position: relative;

       width:100%;

       min-height: 798px;

       background:#EBEBEB;

   }



   .home-acompanhe .container{

       position: relative;

       display:flex;

       flex-direction: column;

       max-width:1300px;

       margin: 0 auto;

       z-index:2;

   }



   .home-acompanhe .container .area-title{

      position: relative;

      display:flex;

      width:53%;

      min-height: 46px;

      padding-top:50px;

  }



  .home-acompanhe .container .area-title .title-one{

      font-weight: bold;

      font-size:24px;

      color:#563548;

  }



  .home-acompanhe .container .area-title .title-two{

        width:2px;

        height:36px;

        background:#979796;

        transform:rotate(210deg);

        margin-top:5px;

        margin-left:18px;

  }



  .home-acompanhe .container .area-title .title-tree{

      position: absolute;

      bottom:0;

      right: 60px;

      color:#868685;

      font-size:18px;

  }



@media(min-width:181px) AND (max-width:992px){

    .home-acompanhe .container .area-title{

        width:100%;

        flex-direction:column;

        justify-content: center;

        align-items: center;

        text-align: center;

    }

    .home-acompanhe .container .area-title .title-two{

        display:none;

    }

    .home-acompanhe .container .area-title .title-tree{

        position: static;

    }

}



.home-acompanhe .container .content-area{

    display:flex;

    justify-content: space-between;

    width:100%;

}



.home-acompanhe .container .content-area .area-text{

    display:flex;

    justify-content:center;

    align-items: center;

    width:52.1%;

    min-height: 296px;

    margin-top:80px;

}



.home-acompanhe .container .content-area .area-text .content{

    position: relative;

    display:flex;

    flex-direction: column;

    width:82.2%;

    min-height:267px;

    background:#fff;

    border:2px solid #E5E5E5;

}



.home-acompanhe .container .content-area .area-text .content .title{

    width:100%;

    margin-top:34px;

    margin-bottom:15px;

    margin-left:10px;

}



.home-acompanhe .container .content-area .area-text .content .title a{

    font-size:18px;

    text-transform: uppercase;

    text-decoration: none;

    font-weight:bold;

    color:#563548;

}



.home-acompanhe .container .content-area .area-text .content .posted-by{

    display:flex;

    margin-left:10px;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .icon{

    font-size:16px;

    color:#563548;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .text{

    margin-left:5px;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .text a{

    font-size:16px;

    text-decoration: none;

    color:#868685;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .point{

    width:5px;

    height: 5px;

    background:#868685;

    border-radius: 5px;

    margin-top:7px;

    margin-left:10px;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .icon-two{

    margin-left:10px;

    color:#563548;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .text-two{

    margin-left:5px;

}



.home-acompanhe .container .content-area .area-text .content .posted-by .text-two a{

    text-decoration: none;

    color:#868685;

}



.home-acompanhe .container .content-area .area-text .content .separator{

    margin-top:18px;

    margin-left:8px;

    width:60px;

    height:4px;

    background:#5F3146;

}



.home-acompanhe .container .content-area .area-text .content .description{

    margin-top:18px;

    margin-left:8px;

}



.home-acompanhe .container .content-area .area-text .content .description a{

    text-decoration: none;

    color:#868685;

}



.home-acompanhe .container .content-area .area-text .content .btn-content{

    position: absolute;

    display:flex;

    justify-content: center;

    align-items: center;

    width:100%;

    bottom:-25px;

}



.home-acompanhe .container .content-area .area-text .content .btn-content a{

    text-decoration: none;

    font-weight: bold;

    color:#fff;

}



.home-acompanhe .container .content-area .area-text .content .btn-content .btn{

    display:flex;

    justify-content: center;

    align-items: center;

    width:200px;

    min-height: 45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.home-acompanhe .container .content-area .area-text .content .btn-content .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



.home-acompanhe .container .content-area .area-photo{

    position: relative;

    width:42.6%;

    min-height:365px;

}

@media(max-width:992px)
{
    .home-acompanhe .container .content-area .area-photo
    {
        min-height:0;
    }
}



.home-acompanhe .container .content-area .area-photo a{

    width:100%;

    display:flex;

    justify-content: center;

}



.home-acompanhe .container .content-area .area-photo .img{

    position: relative;

    max-width: fit-content;

}



.home-acompanhe .container .content-area .area-photo .img img{

    max-width:100%;

    max-height: 100%;

}



.home-acompanhe .container .content-area .area-photo .img::before{

    content: "";

    position: absolute;

    top:10px;

    right: 13px;

    width:99%;

    height: 98%;

    border:3px solid #5F3146;



}



@media(min-width:181px) AND (max-width:992px){

    .home-acompanhe .container .content-area{

        flex-direction: column;

    }



    .home-acompanhe .container .content-area .area-text{

        width:100%;

        flex-direction: column;

    }



    .home-acompanhe .container .content-area .area-text .content{

        min-height: 400px;

        width:100%;

        padding-right:10px;

    }



    .home-acompanhe .container .content-area .area-photo{

        width:100%;

        margin-top:100px;

    }



    .home-acompanhe .container .content-area .area-photo .img::before{

        content: "";

        position: absolute;

        top:10px;

        right: 13px;

        width:93%;

        height: 98%;

        border:3px solid #5F3146;

    }



}



.home-acompanhe .container .social-area{

    position: relative;

    display:flex;

    justify-content: space-evenly;

    width:100%;

    min-height:20px;

    margin-top:110px; 

}



.home-acompanhe .container .social-area a{

    text-decoration: none;

    width:33%;

}



.home-acompanhe .container .social-area .whats{

    position: relative;

    display:flex;

    justify-content: center;

    align-items: center;

    width:100%;

    min-height: 149px;

    z-index:1;

}



.home-acompanhe .container .social-area .whats .icon{

    position: absolute;

    left:0;

}



.home-acompanhe .container .social-area .whats .icon i{

    font-size:160px;

    color:#5F3146;

    opacity:0.3;

}



.home-acompanhe .container .social-area .whats .text{

    display:flex;

    flex-direction: column;

    text-align: center;

}



.home-acompanhe .container .social-area .whats .text span:nth-of-type(1){

    font-size:20px;

    color:#563548;

}



.home-acompanhe .container .social-area .whats .text span:nth-of-type(2){

    font-size:35px;

    font-weight: bold;

    color:#563548;

}



.home-acompanhe .container .social-area .items{

    display:flex;

    justify-content:center;

    flex-direction: column;

    width:48.1%;

    min-height: 122px;

}



.home-acompanhe .container .social-area .items .item{

    display:flex;

    margin-bottom:10px;

}



.home-acompanhe .container .social-area .items .item .icon{

    margin-right: 37px;

}



.home-acompanhe .container .social-area .items .item .icon i{

    color:#868685;

}



.home-acompanhe .container .social-area .items .item .text span{

    color:#868685;

}



.home-acompanhe .white-bar{

    position: absolute;

    width:100%;

    height: 367px;

    bottom:0;

    background:#fff;

    z-index:1;

}



@media(min-width:181px) AND (max-width:992px){

    .home-acompanhe .container .social-area{

        flex-direction: column;

        padding-left: 10px;
        
        padding-right: 10px;

    }



    .home-acompanhe .container .social-area a{

        width:100%;

        margin-bottom: 60px;

    }



    .home-acompanhe .container .social-area .items{

        width:100%;

    }



    .home-acompanhe .container .social-area .items .item{

        display:flex;

        align-items: center;

    }

}



.home-experiencias{

    width:100%;

    min-height: 150px;

    background:#5F3146;

}



.home-experiencias .container{

    max-width: var(--defaultWidth);

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: space-evenly;

    align-items: center;

}



.home-experiencias .container .box{

    display:flex;

    justify-content:center;

    align-items: center;

    flex-direction: column;

    width:35%;

    min-height: 150px;

}



.home-experiencias .container .box .text{

    display:flex;

    justify-content:center;

    align-items: center;

    flex-direction: column;

    color:#fff;

}



.home-experiencias .container .box .text span:nth-of-type(2){

    font-size:20px;

}



@media(min-width:181px) AND (max-width:992px){

    .home-experiencias .container{

        flex-direction: column;

    }

    .home-experiencias .container .box{

        width:100%;

    }

}



.home-descubra{

    width:100%;

    min-height:432px;

}



.home-descubra .container{

    position: relative;

    max-width: var(--defaultWidth);

    min-height: 432px;

    margin:0 auto;

}



.home-descubra .container .contact{

    position: absolute;

    top:51px;

    right: 65px;

    width:37.1%;

    min-height: 355px;

    display:flex;

    flex-direction: column;

    align-items: center;
}

@media(max-width:992px){
    .home-descubra .container .contact{
        right:0;
    }
}

.home-descubra .container .contact .title{

    width:100%;

    justify-content: center;

    align-items: center;

    display:flex;

    flex-direction: column;

}



.home-descubra .container .contact .title span{

    text-transform: uppercase;

    font-size:25px;

    color:#563648;

}



.home-descubra .container .contact .form{

    width:100%;

    min-height: 160px;

    margin-top:30px;

}

.home-descubra .container .contact .form .group{

    display: flex;

    flex-direction: column;

    align-items: center;

    margin-bottom: 20px;

}



.home-descubra .container .contact .form .group .label{

    display:flex;

    justify-content: center;

    width:100%;

}



.home-descubra .container .contact .form .group .label label{

    color:#5F3146;

    font-weight: bold;

    font-size:16px;

}



#labelOne{

    margin-left:-320px;

}

#labelTwo{

    margin-left:-285px;

}



.home-descubra .container .contact .form .group .input{

    width:100%;

    display:flex;

    justify-content:center;

}



.home-descubra .container .contact .form .group .input input{

    width:80%;

    max-width:402px;

    min-height:40px;

    padding-left:15px;

    border:1px solid #5F3146;

}



.home-descubra .container .contact .form .privacy{

    width:100%;

    display:flex;

    justify-content: center;

}



.home-descubra .container .contact .form .privacy .terms{

    display:flex;

}



.home-descubra .container .contact .form .privacy .terms span{

    font-size:14px;

}



.home-descubra .container .contact .form .privacy .terms span a{

    color:#000;

    font-weight: bold;

    text-decoration: none;

}



.home-descubra .container .contact .form .btn{

    width:100%;

    display:flex;

    justify-content: center;

    margin-top:30px;

}



.home-descubra .container .contact .form .btn button{

    width:200px;

    min-height: 45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    border-style:none;

    font-size:17px;

    color:#fff;

}



.home-descubra .container .contact .form .btn button:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

    cursor:pointer;

}





@media(min-width:181px) AND (max-width:992px){

    .home-descubra{

        background:#ECECEC !important;

    }



    .home-descubra .container .contact{

        position:none !important;

        margin:0 auto;

        width:100%;

    }

    .home-descubra .container .contact .title
    {
        padding-left: 10px;
        padding-right: 10px;
    }



    #labelOne{

        margin-left:0;

    }



    #labelTwo{

        margin-left:0;

    }

}



  /* END HOME */



  /* FOOTER */



 footer{

     width:100%;

     min-height:228px;

     background:#FFFFFF;

 }



 footer .container{

     display:flex;

     justify-content: space-between;

     max-width:var(--defaultWidth);

     margin: 0 auto;

 }



 footer .container .collum{

     display:flex;

     flex-direction: column;

     width:21.2%;

     min-height:147px;

     margin-top:48px;

     margin-right: 128px;

 }



 footer .container .collum .area-image{

     width:100%;

 }



 footer .container .collum .area-image img{

     max-width:100%;

 }



 footer .container .collum .icon-social-media{

     width:100%;

     display:flex;

     justify-content: center;

 }



 footer .container .collum .icon-social-media i{

     margin-top:28px;

     margin-left:28px;

     font-size:18px;

     color:#6c6c6c;

 }



 footer .container .collum-two{

     display:flex;

     flex-direction: column;

     width:21.9%;

     min-height:147px;

     margin-top:48px;

     margin-right: 47px;

 }

 

 footer .container .collum-two .title{

    margin-bottom:30px;

 }



 footer .container .collum-two .title span{

     font-size:18px;

     color:#563548;

     font-weight:bold;

 }



 footer .container .collum-two .andress{

     display:flex;

     margin-top:-10px;

 }



 footer .container .collum-two .andress .icon i{

     position: relative;

     top:5px;

     font-size:25px;

     color:#868685;

     margin-right: 28px;

 }



 footer .container .collum-two .andress .text a{

    text-decoration: none;

    color:#868685;

 }



 

 footer .container .collum-tree{

     display:flex;

     flex-direction: column;

     width:21.9%;

     min-height:147px;

     margin-top:48px;

 }



 footer .container .collum-tree .title{

     margin-bottom: 30px;

 }



 footer .container .collum-tree .title span{

     font-size:18px;

     color:#563548;

     font-weight:bold;

 }





 footer .container .collum-tree .contact .item{

     display:flex;

 }



 footer .container .collum-tree .contact .item i{

     font-size:18px;

     color:#868685;

     margin-right: 20px;

     margin-bottom: 10px;

 }



 footer .container .collum-tree .contact .item a{

     text-decoration: none;

     color:#868685;

 }



 footer .container .collum-for{

     display:flex;

     flex-direction: column;

     width:21.9%;

     min-height:147px;

     margin-top:48px;

 }



 footer .container .collum-for .title{

    margin-bottom:25px;

 }



 footer .container .collum-for .title span{

     font-size:18px;

     color:#563548;

     font-weight:bold;

 }



 footer .container .collum-for .menu{

     display:flex;

     width:80%;

     flex-direction: column;

 }



 footer .container .collum-for .menu .item{

     display:flex;

     justify-content: space-between;

 }



 footer .container .collum-for .menu .item .box{

     display:flex;

     width:50%;

     margin-bottom:10px;

 }



 footer .container .collum-for .menu .item .box a{

     text-decoration: none;

     color:#868685;

 }



@media(min-width:181px) AND (max-width:992px){

    footer .container{

        flex-direction: column;

    }



    footer .container .collum{

        width:86%;

    }



    footer .container .collum-two{

        width:100%;

        justify-content:center;

        align-items:center;

    }



    footer .container .collum-tree{

        width:100%;

        justify-content:center;

        align-items:center;

    }



    footer .container .collum-for{

        width:100%;

        justify-content:center;

        align-items:center;

    }


    .home-descubra .container .contact .form .privacy
    {
        padding-left: 10px;
        padding-right: 10px;
    }


    footer .container .collum-two .andress
    {
        padding-left: 10px;
    }

}



.copyright{

    width:100%;

    min-height: 40px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.copyright .container{

    display: flex;

    position: relative;

    justify-content: space-between;

    max-width:1300px;

    margin:0 auto;

}



.copyright .container .text{

    position: relative;

    padding-top:13px;

    padding-left: 20px;

    color:#fff;

}



.copyright .container .logo{

    padding-top:12px;

}



.copyright .container .logo img{

    max-width: 100%;

    max-height: 100%;

}



@media(min-width:181px) AND (max-width:992px){

    .copyright .container{

        flex-direction: column;

    }



    .copyright .container .text{

        position: relative;

        width:100%;

        color:#fff;

    }



    .copyright .container .logo{

        width:100%;

        margin-top:10px;

        margin-left:-30px;

    }

    

}



  /* END FOOTER */